/* CABECERA */
#main_header  {
	position: fixed;
	top: 30px;
	width: 100%;
	background-color: rgba(255,255,255,1);
	z-index: 1;
}
#main_header #inner_header  {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 10px;
}
#main_header img  {
	float:left;
	height: 120px;
	margin: 0;
	margin-top: 10px;
	padding: 0;
	transition: all 0.2s linear;
}

#main_header #search {
	float: right;
	width: 250px;
	height: 30px;
	margin-top: 25px;
	padding: 0 5px;
	background-color: rgba(190,190,190,0.8);
}
#search i {
	font-size: 25px;
	line-height: 30px;
	color: rgba(255,255,255,1);
	cursor: pointer;
}
#search i:hover {
	color: rgba(93,141,181,1);
}
#search input {
	float: left;
	width: 210px;
    height: 30px;
	padding: 0 10px;
    border: none;
    background-color: transparent;
	font-size: 20px;
	line-height: 30px;
    color: white;
}
#search input:focus {
	outline: none;
}

#main_header #social {
	float: right;
	height: 30px;
	margin-top: 25px;
	padding: 0 10px;
	text-align: right;
}
#social i {
	margin: 0 5px;
	font-size: 30px;
	line-height: 30px;
	color: rgba(190,190,190,0.8);
}
#social .fa-facebook-official:hover {
	color: rgba(59,89,152,1)!important;
}
#social .fa-twitter-square:hover {
	color: rgba(64,153,255,1)!important;
}
#social .fa-instagram:hover {
	color: rgba(221,42,123,1)!important;
}
#social .fa-youtube:hover {
	color: rgba(179,18,23,1)!important;
}

#app_header {
	clear: right;
	float: right;
    margin-top: 10px;
}
#app_header a {
	color: #999;
}
#app_header a:hover {
	color: #FFF;
}
#app_header a h3 {
	padding: 8px;
   	font-size: 15px;
    background-color: #333;
    border-radius: 8px;
}
#app_header a h3 i {
   	font-size: 18px;
	margin-right: 8px;
}
#app_header img {
	display: block;
	float: right;
	width: auto;
	height: 42px;
	margin-top: 10px;
	border-radius: 8px;
}

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 600px) {
	#main_header img  {
		float: none;
		display: block;
		display: none;
		width: 100%;
		max-width: 265px;
		height: auto !important;
		margin: 0 auto !important;
	}
	#main_header #search {
		display: none;
		float: none;
		margin: 5px auto;
	}
	#main_header #social {
		display: none;
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	#app_header {
		clear: both;
		float: none;
		margin: 0 auto;
		margin-top: 20px;
		text-align: center;
	}
	#app_header img {
		display: inline-block;
		width: auto;
		height: 50px;
		margin: 0;
		margin-top: 15px;
	}
}
/* /CABECERA */